appConfig:
  theme: dashy-docs
  language: fr
  layout: auto
  iconSize: medium
  startingView: default
  defaultOpeningMethod: newtab
  statusCheck: false
  statusCheckInterval: 0
  faviconApi: allesedv
  routingMode: history
  enableMultiTasking: false
  widgetsAlwaysUseProxy: false
  webSearch:
    disableWebSearch: false
    searchEngine: duckduckgo
    openingMethod: newtab
    searchBangs: {}
  enableFontAwesome: true
  enableMaterialDesignIcons: false
  hideComponents:
    hideHeading: false
    hideNav: false
    hideSearch: false
    hideSettings: true
    hideFooter: false
  auth:
    enableGuestAccess: false
    users: []
    enableKeycloak: false
  showSplashScreen: false
  preventWriteToDisk: false
  preventLocalSave: false
  disableConfiguration: false
  disableConfigurationForNonAdmin: false
  allowConfigEdit: true
  enableServiceWorker: false
  disableContextMenu: false
  disableUpdateChecks: false
  disableSmartSort: false
  enableErrorReporting: false
pageInfo:
  title: Un dashboard avec Dashy
  description: Tableau de bord des liens
  footerText: Mon super footer
  navLinks:
    - title: Code
      path: https://lab.frogg.it/froggit/poc/dashy
sections:
  - name: Code
    icon: fas fa-code
    items:
      - title: Froggit
        description: Code sur Froggit
        icon: fas fa-frog
        url: https://lab.frogg.it/
      - title: GitLab
        description: Code sur GitLab
        icon: fab fa-gitlab
        url: https://gitlab.com
  - name: Contents
    icon: fas fa-clapperboard-play
    items:
      - title: Acast
        description: Publication des podcasts
        icon: fas fa-microphone
        url: https://open.acast.com
      - title: YouTube
        description: Publication des vidéos
        icon: fab fa-youtube
        url: https://studio.youtube.com/
